summaryrefslogtreecommitdiffstats
path: root/test
diff options
context:
space:
mode:
authorTommy Nguyen <remyabel@gmail.com>2018-08-16 02:00:34 -0400
committerTommy Nguyen <remyabel@gmail.com>2018-08-16 02:00:34 -0400
commit3a31b84d1ab8a99ae04ebb6c17ca26710182b724 (patch)
treecb4995a92fa1e48f07973673f4bdc253d29f2900 /test
parentf09515867d9062d6d7b9c7a0ee731f85fdb2050a (diff)
add BOM test generator
Diffstat (limited to 'test')
-rw-r--r--test/repos/bom.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/test/repos/bom.sh b/test/repos/bom.sh
new file mode 100644
index 000000000..f198e8c29
--- /dev/null
+++ b/test/repos/bom.sh
@@ -0,0 +1,12 @@
+#!/bin/bash
+set -ex; rm -rf repo; mkdir repo; cd repo
+
+git init
+
+cat <<EOT >> bomtest.txt A,B,C,D,E
+F,G,H,I,J
+K,L,M,N,O
+P,Q,R,S,T
+U,V,W,X,Y
+Z,1,2,3,4
+EOT